• Create BookmarkCreate Bookmark
  • Create Note or TagCreate Note or Tag
  • PrintPrint
Share this Page URL
Help

7.1. Execution Requirements

This application has JavaScript 1.2 written all over it. Stylesheets and string replacement make it so. Users will need to have at least version 4 of Navigator or Internet Explorer. This application can be significantly extended; it makes use of a very simple stylesheet. The only limitations are those imposed by your ability to utilize DHTML (in other words, not many).

This is a cookies-based application, so you are limited to the cookie specifications of each browser. You can find those at the URLs listed below.


PREVIEW

                                                                          

Not a subscriber?

Start A Free Trial


  
  • Creative Edge
  • Create BookmarkCreate Bookmark
  • Create Note or TagCreate Note or Tag
  • PrintPrint